:root {
  --blueAccent : #2867AE;
  --bluePastel : #5E879D;
  --yellowAccent : #FABB03;
  --redAccent : #E55052;
  --bordeau : #643442;
  --fhc-primary : black;
  --fhc-secondary : white;
  --basic-shadow : 5px 5px 5px black;
  --hover-shadow : 8px 5px 5px black;
  --no-shadow : 0px 0px 0px black;
}

body {
  margin: 0px;
  padding : 0px;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
